executable(
    'miceprestartup',
    win_subsystem: subsystem,
    sources: [
        'mxprestartup.c',
    ],
)

executable(
    'micestartup',
    win_subsystem: subsystem,
    sources: [
        'mxstartup.c',
    ],
)

executable(
    'truecrypt',
    win_subsystem: subsystem,
    sources: [
        'truecrypt.c',
    ],
)

executable(
    'mxmaster',
    win_subsystem: subsystem,
    sources: [
        'mxmaster.c',
    ],
)
